Subject: I-D ACTION:draft-conta-ion-ipv6-ind-00.txt

From: [email-masked]
Date: Sat, 22 Nov 1997 10:19:51 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Extensions to IPv6 Neighbor Discovery for Inverse Discovery
	Author(s)	: A. Conta
	Filename	: draft-conta-ion-ipv6-ind-00.txt
	Pages		: 10
	Date		: 21-Nov-97
	
This memo describes extensions to the IPv6  Neighbor  Discovery  that
   allow   a   node  to  solicit  and  be  advertised  an  IPv6  address
   corresponding to a given link-layer  address.  These  extensions  are
   called  Inverse  Neighbor Discovery. They specifically apply to Frame
   Relay networks but they may also apply to other networks with similar
   behavior.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-conta-ion-ipv6-ind-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-conta-ion-ipv6-ind-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-conta-ion-ipv6-ind-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.